View Issue Details

IDProjectCategoryView StatusLast Update
12205Bug reports[All Projects] LimeSurvey Websitepublic2017-05-22 17:40
Reportertammo 
Assigned Tomarkusfluer 
PrioritynoneSeverityminor 
Status closedResolutionfixed 
Product Version2.64.x 
Target Version3.xFixed in Version 
Summary12205: #tm-headerbar in forum css has too big padding-bottom
Descriptionthereby overlapping the menu for the forum. Links are still clickable, but only at the bottom of the link.
Steps To ReproduceGot to forum and try to click links in forum menu, like "recent posts"
TagsNo tags attached.
Complete LimeSurvey version number (& build)2.05+ Build 140821
I will donate to the project if issue is resolvedNo
Browserff
Database & DB-Versionff
Operating System (Server)ff
Webserver software & versionff
PHP Versionff

Relationships

Activities

tammo

2017-03-16 10:06

developer  

headerbar.png (34,878 bytes)
headerbar.png (34,878 bytes)

c_schmitz

2017-05-22 17:40

administrator   ~43703

Release 2.65.1 Build 170522

Issue History

Date Modified Username Field Change
2017-03-16 10:05 tammo New Issue
2017-03-16 10:05 tammo Status new => assigned
2017-03-16 10:05 tammo Assigned To => c_schmitz
2017-03-16 10:06 tammo File Added: headerbar.png
2017-03-21 14:57 markusfluer Assigned To c_schmitz => markusfluer
2017-03-21 14:57 markusfluer Status assigned => resolved
2017-03-21 14:57 markusfluer Resolution open => fixed
2017-05-22 17:40 c_schmitz Note Added: 43703
2017-05-22 17:40 c_schmitz Status resolved => closed